.banner{
	position: relative;
}

/* section样式 */
section ul{
	height: 50px;
	margin-bottom: 10%;
}

section ul li{
	display: block;
	float: left;
	color: #fff;
	width: 25%;
	height: 100%;
	font-size: 20px;
	line-height: 50px;
}

section ul li img{
	float: right;
	width: 20%;
	height: 100%;
	margin-right: 20%;
}

/* swiper样式 */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
  	text-align: center;
  	font-size: 18px;
  	background: #fff;
  	/* Center slide text vertically */
 	 display: -webkit-box;
 	 display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
 	-webkit-box-align: center;
 	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;
}
	
/* /////////// */

.main .item1 {
	padding-top: 35px;
	padding-bottom: 100px;
}

.main .item1 .l {
	width: 340px;
}

.main .item1 .l h4 {
	font-size: 24px;
	color: #FFFFFF;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	line-height: 80px;
	background-color: #c8102e;
}

.main .item1 .l ul.product_typelist {
	width: 100%;
	height: 490px;
	box-sizing: border-box;
	padding: 0 15px;
	background-color: #f6f6f6;
}

.main .item1 .l ul.product_typelist li a {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #7b7b7b;
	box-sizing: border-box;
	padding-left: 10px;
	line-height: 60px;
	border-bottom: 1px solid #e5e5e5;
}


.main .item1 .r { 
	width: 830px;
}

.main .item1 .r h4 {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding-top: 10px;
}

.main .item1 .r h4 span {
	display: block;
	width: 150px;
	font-size: 18px;
	color: #c8102e;
	line-height: 36px;
	border-bottom: 1px solid #c8102e;
	text-align: center;
}

.main .item1 .r ul.product_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin-left: -5px;
	margin-right: -5px;
	margin-top: 20px;
}

.main .item1 .r ul.product_list li {
	width: calc((100% - 40px) / 4);
	margin: 0 5px;
	margin-bottom: 10px;
}

.main .item1 .r ul.product_list li .pic img {
	display: block;
	width: 100%;
	box-shadow: 0 10px 25px #ccc;
}

.main .item1 .r ul.product_list li p {
	font-size: 18px;
	color: #7b7b7b;
	text-align: center;
	line-height: 38px;
}

.main .item2 {
	background-image: url(../images/case_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 498px;
}

.main .item2 .case {
	width: 620px;
	margin-left: 65px;
	position: relative;
}

.main .item2 .case h3 {
	font-size: 36px;
	color: #ffffff;
	line-height: 56px;
	text-align: center;
	padding-top: 77px;
	margin-bottom: 46px;
}

.main .item2 .case .swiper-pagination {
	width: 100%;
	bottom: -54px;
}

.main .item2 .case .swiper-pagination .swiper-pagination-bullet {
	width: 11px;
	height: 11px;
	background-color: #FFFFFF;
	margin: 0 15px;
	border: none;
}

.main .item2 .case .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #c8102e;
}

.main .item2 .case .swiper-button-next,
.main .item2 .case .swiper-button-prev {
	top: 250px;
	width: 52px;
	height: 52px;
	margin-top: 0px;
	box-sizing: border-box;
	background-image: url(../images/case_sw.png);
	background-size: cover;
	outline: none;
}

.main .item2 .case .swiper-button-next {
	right: -63px;
	left: auto;
	transform: rotate(180deg);
}

.main .item2 .case .swiper-button-prev {
	left: -63px;
	right: auto;
}

.main .item3 {
	height: 785px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/video_bg.jpg);
}

.main .item3 h3 {
	font-size: 36px;
	color: #c8102e;
	text-align: center;
	line-height: 180px;
	padding-bottom: 13px;
}

.main .item3 .video {
	width: 714px;
	margin: 0 auto;
	position: relative;
}

.main .item3 .video .swiper-pagination {
	width: 100%;
	bottom: -54px;
}

.main .item3 .video .swiper-pagination .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background-color: #a0a0a0;
	margin: 0 15px;
	border: none;
}

.main .item3 .video .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #c8102e;
}

.main .item3 .video .swiper-button-next,
.main .item3 .video .swiper-button-prev {
	width: 52px;
	height: 52px;
	box-sizing: border-box;
	background-image: url(../images/case_sw.png);
	background-size: cover;
	outline: none;
}

.main .item3 .video .swiper-button-next {
	right: -63px;
	left: auto;
	transform: rotate(180deg);
}

.main .item3 .video .swiper-button-prev {
	left: -63px;
	right: auto;
}

.main .item4 {
	height: 620px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/about_bg.jpg);
}

.main .item4 .about h4 {
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	line-height: 136px;
	padding-top: 40px;
}

.main .item4 .about .summary {
	box-sizing: border-box;
	padding: 0 120px;
}

.main .item4 .about .summary p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 28px;
	text-align: center;
}

.main .item4 .about a {
	display: block;
	width: 140px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 42px;
	background-color: #c8102e;
	border-radius: 4px;
	margin: 0 auto;
	margin-top: 50px;
}

.main .item4 .honor {
	background-color: #FFFFFF;
	padding-top: 25px;
	margin-top: 100px;
	/*margin-bottom: -250px;*/
	box-shadow: 0 10px 15px #CCCCCC;
}

.main .item4 .honor .typelist {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.main .item4 .honor .typelist li {
	font-size: 18px;
	color: #707070;
	line-height: 26px;
	padding: 0 15px;
	font-weight: 600;
	border-right: 1px solid #707070;
}

.main .item4 .honor .typelist li:last-child {
	border: none;
}

.main .item4 .honor .typelist li.active {
	color: #c60713;
}

.main .item4 .honor .honor_list {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0 40px;
}

.main .item4 .honor .honor_list li {
	width: calc((100% - 120px) / 4);
	padding: 40px 0px;
}

.main .item4 .honor .honor_list li img {
	display: block;
	width: 100%;
}

.main .item5 {
	padding-top: 460px;
	padding-bottom: 75px;
}

.main .item5 .title {
	border-bottom: 1px solid #a0a0a0;
}

.main .item5 .title h4 {
	font-size: 36px;
	color: #c8102e;
	text-align: center;
	line-height: 46px;
}

.main .item5 .title p {
	font-size: 16px;
	color: #707070;
	text-align: center;
	line-height: 26px;
	padding-bottom: 10px;
}

.main .item5 ul.news_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.main .item5 ul.news_list li {
	width: calc((100% - 100px) / 2);
	margin-top: 52px;
}

.main .item5 ul.news_list li .news_t:after {
	display: table;
	content: "";
	clear: both;
}

.main .item5 ul.news_list li .news_t h5 {
	float: left;
	font-size: 18px;
	color: #707070;
	line-height: 42px;
}

.main .item5 ul.news_list li .news_t p {
	float: right;
	font-size: 18px;
	color: #707070;
	line-height: 42px;
}

.main .item5 ul.news_list li p.summary {
	font-size: 16px;
	color: #707070;
	line-height: 28px;
}
